Debian Bug report logs - #341505
RM: procmeter -- dead upstream, superseded by procmeter3

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joey Hess <joeyh@debian.org>

Date: Thu, 1 Dec 2005 00:48:37 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#341505; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: procmeter
Date: Wed, 30 Nov 2005 19:47:04 -0500
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I'm orphaning procmeter, it's my feeling that it should be removed since
procmeter3 is its replacement and it's dead upstream. If noone steps up
to maintain it, this bug can be reassigned to ftp.debian.org to get it
removed.

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#341505; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 341505@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Joey Hess <joeyh@debian.org>, 341505@bugs.debian.org
Subject: Re: Bug#341505: O: procmeter
Date: Tue, 27 Dec 2005 20:40:40 +0000
* Joey Hess <joeyh@debian.org> [2005-11-30 19:47]:
> I'm orphaning procmeter, it's my feeling that it should be removed since
> procmeter3 is its replacement and it's dead upstream. If noone steps up
> to maintain it, this bug can be reassigned to ftp.debian.org to get it
> removed.

It has only been four weeks since you filed this bug but I think it
makes sense to request removal.  OK?
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#341505; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 341505@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 341505@bugs.debian.org
Subject: Re: Bug#341505: O: procmeter
Date: Tue, 27 Dec 2005 16:26:06 -0500
[Message part 1 (text/plain, inline)]
Martin Michlmayr wrote:
> It has only been four weeks since you filed this bug but I think it
> makes sense to request removal.  OK?

Ok with me..

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joey Hess <joeyh@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 341505-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 341505-close@bugs.debian.org
Cc: procmeter@packages.debian.org, procmeter@packages.qa.debian.org
Subject: Bug#341505: fixed
Date: Thu, 29 Dec 2005 05:56:08 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 procmeter |   2.5.1-12 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 341505@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:28:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:18:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.